<!DOCTYPE html>
<title>お店検索結果</title>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>

	<div class="section no-pad-bot" id="index-banner">
		<div class="container">
			<div class="row center">
				<div class="input-field col s8 offset-s2 ">
					<form action="itemsearchresult.html">
						<i class="material-icons prefix">search</i> <input type="text" name="search_word" value="${searchWord}">
					</form>
				</div>
			</div>
		</div>
	</div>
	<div class="container"> </div>
		<div class="row center">
			<h5 class=" col s12 light">検索結果</h5>
			<p>
				検索結果${itemCount}件
			</p>
		</div>
		<div class="section">
			<div class="row">
					<!--   商品情報   -->
			<div class="row">
				<!--<c:forEach var="item" items="${itemList}" varStatus="status"> -->
				<div class="col s12 m1">
					<div class="card">
						<div class="card-image">
						 <a href =item.html class="profile-img-card" ><img src="./img/dammy_icon.png"></a>
							<!--<a href="Item?item_id=${item.id}&page_num=${pageNum}"><img src="img/${item.fileName}"></a>-->
						</div>
						<div class="card-content">
							<span class="card-title">${山田太郎店}</span>
							<p>${１２３４５}円
							</p>
						</div>
					</div>
				</div>

			</ul>
		</div>
	</div>
</body>
</html>